Subject: Re: bug#21623: 25.0.50; Another font memory leak

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Aug 2019 21:03:07 +0200

Dima Kogan <[email-masked]> writes:

> I'm continuing to hunt for memory leaks. The next largest one is caused
> by a workaround in
>
>  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18403
>
> In that report issues were observed when deallocating a font, and a
> workaround was to leak the memory. This is not an insignificant leak
> (3kB at a time), and a better solution is desired.

(I'm going through old bug reports that have unfortunately not gotten
any responses.)

That bug was fixed, I think, so the workaround wasn't necessary any
more?  Are you still seeing memory leaks in this area?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no